<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Now Available: Left-Hand Path, a Dark Souls-inspired Roomscale RPG" />
<meta property="og:description" content="About a month ago, the HTC Vive VR headset arrived on my doorstep.
I was very busy at the time finishing off a film and developing a 2D RPG, but I thought I&rsquo;d play with it for an evening anyway.
Approximately 2 hours later, I emerged, and said &ldquo;holy crap, this is the future.&rdquo;
I put all projects aside from the film (released a week later as Dangerous Treasures), and decided to focus on VR exclusively for the indefinite future." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.strangecompany.org/coming-soon-vive-dark-fantasy-spellcasting-rpg/" />


<meta property="og:updated_time" content="2016-05-20T17:40:49&#43;00:00"/>











<meta itemprop="name" content="Now Available: Left-Hand Path, a Dark Souls-inspired Roomscale RPG">
<meta itemprop="description" content="About a month ago, the HTC Vive VR headset arrived on my doorstep.
I was very busy at the time finishing off a film and developing a 2D RPG, but I thought I&rsquo;d play with it for an evening anyway.
Approximately 2 hours later, I emerged, and said &ldquo;holy crap, this is the future.&rdquo;
I put all projects aside from the film (released a week later as Dangerous Treasures), and decided to focus on VR exclusively for the indefinite future.">


<meta itemprop="dateModified" content="2016-05-20T17:40:49&#43;00:00" />
<meta itemprop="wordCount" content="386">



<meta itemprop="keywords" content="carcosa,classic-posts-from-machinima.com,comics,culture-and-law,death-knight-love-story,film-releases,game-design,guest-posting,history-of-machinima,kamikaze-cookery,live-action,machinima-in-the-news,motion-capture,offsite-articles,press-for-hugh-and-strangeco,research,talks,the-new-plan,virtual-reality,wierd-fantasy,2015,3d-chatroom,3d-engine,3dr-solo,adventure,after-effects,amazon,animation,anna-chancellor,appearances,artery,articles,audio,audio-drama,auld-reekie,awards,behind-the-scenes,blasphemous,blizzard,bloodspell,boingboing,brian-blessed,cambridge-film-festival,camerawork,capcom,carcosa,cellar-and-tower,cgi,characters,charles-stross,chris-jones,claws,cliffs,comedy,comic,comics,communication,conpulsion,convention,copyright,cthulhu,cthulhu-mythos,cutscenes,dangerous-treasures,dark-souls,darkening-twilight,daz3d,death-knight-love-story,death-marches,demon,development,dkls,dmca,dmfest,documentary,dota,drones,dvd,edinburgh,edinburgh-festival,edinburgh-interactive-entertainment-festival,eldrich,eschaton,esoterica,eula,experiments,eye-of-the-tower,facial-animation,fair-game,fair-trade,fair-use,fanfic,fantasy,fargo-film-festival,faust,faustian-bargain,feature-film,film,film-festivals,film-industry,filmmaking,filter-bubble,follow-focus,forbes,free-feature-film,fthagn,full-ownership,gamasutra,game-design,game-development,game-engine,games,gareth-edwards,gear-vr,geek,geek-lovecraft,gimbals,google,gopro,gpu-rendering,greenscreen,guest-blog,guest-posts,gyroscopes,half-life,hand-of-glory,have-you-seen-the-spires,hdri,history,horroc-comedy,horror,howto,howto-demon-summoning,howto-resurrection,howtodemon-summoning,htc-vive,hugh,hugh-hancock,ia,imus,independent,indie,indie-filmmaking,indiedev,inquisitors-oath,intellectual-property,interactive,interview,jack-davenport,joanna-lumley,johnnie-ingram,jrpg,kamikaze-cookery,king-in-yellow,language,languages,law,leap-motion,left-hand-path,left-handed-path,lessons-learned,lets-play,lily-drone,live-action,lord-byron,lovecraft,low-light,lumberyard,machinima,machinima.com,magic-of-the-dark,male-restroom-etiquette,matinee,matrix,matrix-4x1,mediums,minecraft,mmorpgs,mocap,motion-capture,motionbuilder,movies,mvn,mystery,nebula-4000,nell-gwyn,new-project,no-share,non-narrative,npr,occult,octane-render,oculus-rift,otoy,paddy-easton,panorama,paul-hamilton,paul-marino,performance-capture,pgwlnafh,pictures,pilot,pipeline,podcasting,podcasts,pre-rendering,press,private-servers,procedural-generation,props,punk,puppetry,quake-movie,radio,radio-plays,raindance,rando-cardrissian,release,renderers,rendering,research,rlyeh,robots,roger-ebert,romantic-poets,roomscale,rpg,rpgs,scripts,second-life,serialised-video,shambler,shoggoth,short-film,singapore,sinister,soloshot,sony-a7s,squamous,startup,stereo-cubemap,stone-and-sorcery,stories,stunts,subtitles,tarot,technical,telltale-games,test-project,text,the-future,the-goat-of-the-woods-with-a-thousand-young,the-guardian,the-return,the-scotsman,the-sims,time-travellers,trailer,tv,twitter,unity,unity-3d,unreal,upcoming,vfx,virtual-camera,virtual-reality,virtual-sets,visual-effects,vive,voxels,vr,vrjam,webcomic,websites,weird,westcott-icelight,when-we-two-parted,wholetsplay,why-machinima,work-in-progress,world-of-warcraft,wow,wow-insider,xsens," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Now Available: Left-Hand Path, a Dark Souls-inspired Roomscale RPG"/>
<meta name="twitter:description" content="About a month ago, the HTC Vive VR headset arrived on my doorstep.
I was very busy at the time finishing off a film and developing a 2D RPG, but I thought I&rsquo;d play with it for an evening anyway.
Approximately 2 hours later, I emerged, and said &ldquo;holy crap, this is the future.&rdquo;
I put all projects aside from the film (released a week later as Dangerous Treasures), and decided to focus on VR exclusively for the indefinite future."/>










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>Now Available: Left-Hand Path, a Dark Souls-inspired Roomscale RPG | Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Now Available: Left-Hand Path, a Dark Souls-inspired Roomscale RPG</a></h2>
  </header>
  <p>About a month ago, the HTC Vive VR headset arrived on my doorstep.</p>

<p>I was very busy at the time finishing off a film and developing a 2D RPG, but I thought I&rsquo;d play with it for an evening anyway.</p>

<p>Approximately 2 hours later, I emerged, and said &ldquo;holy crap, this is the future.&rdquo;</p>

<p>I put all projects aside from the film (released a week later as <a href="../dangerous-treasures-action-comedy-lovecraftian-horror-frantic-googling/index.html">Dangerous Treasures</a>), and decided to focus on VR exclusively for the indefinite future.</p>

<p>(I also drilled not one but two holes in my office wall so that I could run the Vive through into a larger room for more room-scale space.)</p>

<p>And a month later, I have an alpha test version of a Dark Souls-inspired RPG for the Vive, with the current working titles of either &ldquo;Magic Of The Dark&rdquo; or &ldquo;The Left-Handed Path&rdquo; depending on which one I think sounds cooler at the time.</p>

<p>(Opinions?)</p>

<p>It&rsquo;s not ready to come out yet, but it will be soon-ish. When It&rsquo;s Done.</p>

<p>It&rsquo;s a dark RPG inspired by a crossover between Dark Souls (mood, level design, combat, leveling system) and Amnesia (storytelling style, general pants-wetting terror), with a heavy dose of my own couple of decades writing fantasy for the screen and pen-and-paper games.</p>

<p>Probably the biggest stand-out feature is the magic system, which you control by drawing magical symbols in the air, and the ritual magic system, which involves a full-on &ldquo;light candles, draw protective circles, invoke the spirits, cast toward appropriate cardinal points&rdquo; system. I really want to make you feel like a wizard (Harry), and I think it&rsquo;s succeeding.</p>

<blockquote>
<p>Having spent the last half hour debugging the ritual magic system in my upcoming VR game, I can conclusively say the unnamed protagonist of &ldquo;Kubla Khan&rdquo; got off easy only having to weave a circle around him thrice.
I&rsquo;ve had to weave this bloody circle about 35 times now and it&rsquo;s still buggy.
- Me on Facebook yesterday.</p>
</blockquote>

<p>So far, I&rsquo;ve succeeded in causing multiple people to leap across the room, muttered &ldquo;coooooool&rdquo; under my breath many many times during development, and accidentally gotten a zombie in the face once. Fun story.</p>

<p>So yes. No images or video yet (Monday, maybe), but it&rsquo;s coming, it&rsquo;s coming soon, and it&rsquo;ll make you feel like a dark, scary, possibly-undead wizard.</p>


  

  
  <hr>
  <footer>


  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
